            #cabecera {
                background-image: url("/img/fondo2.jpg");;
                background-size: cover;
                background-position: center;
                padding: 20px;
                color: white;
                text-align: center;
                width: 100vw;
                box-sizing: border-box;
            }
            #logo {
                width: 300px;
                height: 300px;
            }
            #nav-logo {
                width: 40px;
            }

            .oferta{
                font-size: 70;
                font-family: fantasy;
                color: rgb(206, 146, 205);
            }

            .productos{
                font-size: xx-large;
                color: rgb(135, 151, 189);
            }

            .button_slide {
            background-color: white;
            border: 2px solid rgb(206, 146, 205);
            border-radius: 0px;
            padding: 18px 36px;
            display: inline-block;
            font-size: 14px;
            letter-spacing: 1px;
            cursor: pointer;
            box-shadow: inset 0 0 0 0 rgb(245, 200, 244);
            -webkit-transition: ease-out 0.4s;
            -moz-transition: ease-out 0.4s;
            transition: ease-out 0.4s;
            }

            .slide_inside:hover {
            box-shadow: inset 0 0 0 50px rgb(245, 200, 244);
            }

            .card {
                display: flex;
                flex-direction: column;
            }

            .card-body {
                flex-grow: 1;
            }

            .card-img-top {
                width: 100%;
                height: 200px;
                object-fit: cover;
            }
            .pagination {
                justify-content: center;
            }
            
            footer {
              background-color: #4CAF50;
              color: white;
              text-align: center;
              padding: 10px 0;
            }

            .social-icon {
                margin: 0 5px;
                color: white;
            }
            .banner-box {
              position: fixed;
              top: 20%;
              left: 50%;
              transform: translate(-50%, -50%);
              width: 80%;
              max-width: 500px;
              border: 2px solid black;
              box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
              padding: 20px;
              text-align: center;
              background-color: white;
              z-index: 1000;
            }
            .overlay {
                position: fixed;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background-color: rgba(0, 0, 0, 0.5);
                z-index: 999;
            }
            .carousel-caption {
              background-color: rgba(0, 0, 0, 0.5);
              padding: 10px;
            }

    body {
      font-family: Arial, sans-serif;
      background-color: #f7fdf8;
      color: #333;

    }
    h3 {
      color: #3e8e41;
    }
    form {
      max-width: 400px;
      margin: 0 auto;
      background-color: #fff;
      border: 1px solid #d0e8d0;
      border-radius: 10px;
      padding: 20px;
      max-width: 400px;
      box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    }
    label {
      font-weight: bold;
      display: block;
      margin-top: 10px;
    }
    input, select, textarea, button {
      padding: 10px;
      margin-top: 5px;
      border: 1px solid #ccc;
      border-radius: 5px;
      box-sizing: border-box;
    }
    button {
      background-color: #4caf50;
      color: white;
      font-weight: bold;
      border: none;
      margin-top: 15px;
      cursor: pointer;
    }
    button:hover {
      background-color: #45a049;
    }